html{
	background-color: #9BA1BB;
}
header{
	font-family: Liberation Serif;
}
header nav{
	display: grid;
	grid-column-start: 2;
	color: #DAE2E5;
}
header nav ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 200px;
	line-height: 55px;
	text-align: center;
}
header nav ul li a {
	display: block;
	color: #FCEBB6;
	background-color: #6E7389;
}
header nav ul li a:hover{
	color: #FCEBB6;
	background-color: #9BA4C6;
}
header nav ul li ul li{
	display: none;
}
header nav ul li:hover ul li{
	display: block;
}
.grid
	{
		display: grid;
		grid-template-columns: 8fr 1fr ;
	}
	.tête {
		display: grid;
		grid-column-start: 1;
		background-image: url("../image/aze.jpg");
		color: #F4C676;
		font-size: 60px;
		border-radius: 10px;
		padding: 4%; 
		font-family: Chilanka;
		text-align: center;
		border: solid 2px black;
	}
	.titr {
		display: grid;
		color: #56523C;
		font-family: Liberation Serif;
		font-size: 50px;
		text-align: center;
	}
.grid1{
	display: grid;
	grid-template-columns: 1fr 1fr 5% 1fr 1fr ;
	grid-template-rows: 2fr 5% 2fr 5% 2fr 5% 3fr 2% 2fr 3% 1fr ;
}
	.chambre1{
		grid-column: 1/3;
		grid-row-start: 1;
		background-image: url("../image/lux.jpg");
		border: solid 3px black;
		border-radius: 10px;
		background-size: 100% 100%;
	}
	.texte1{
		grid-column: 4/6;
		grid-row-start: 1;
		text-align: center;
		font-size: 40px;
		border: solid 3px black;
		border-radius: 10px;
		background-color: #C7CCE3;
		}
	.chambre2{
		grid-column: 4/6;
		grid-row-start:3 ;
		background-image: url("../image/luxe.jpg");
		border: solid 3px grey;
		border-radius: 10px;
		background-size: 100% 100%;
	}
	.texte2{
		grid-column: 1/3;
		grid-row-start: 3;
		text-align: center;
		font-size: 40px;
		border: solid 3px grey;
		border-radius: 10px;
		background-color: #C7CCE3;
		}
	.chambre3{
		grid-column: 1/3;
		grid-row-start:5 ;
		background-image: url("../image/tahra.jpg");
		border: solid 3px #BDBDBD;
		border-radius: 10px;
		background-size: 100% 100%;
	}
	.texte3{
		grid-column: 4/6;
		grid-row-start: 5;
		text-align: center;
		font-size: 40px;
		border: solid 3px #BDBDBD;
		border-radius: 10px;
		background-color: #C7CCE3;
		}
	.chambre4{
		grid-column: 1/6;
		grid-row-start:7 ;
		background-image: url("../image/Ammany.jpg");
		border: solid 3px white;
		border-radius: 10px;
		background-size: 100% 100%;
	}
	.texte4{
		grid-column: 1/6;
		grid-row-start: 9;
		text-align: center;
		font-size: 40px;
		border: solid 3px white;
		border-radius: 10px;
		background-color: #C7CCE3;
		}

	footer {
		display: grid;
		grid-column:1/6 ;
		grid-row-start: 11;
		color: white;
		background-color: #D5C891;
		padding: 0;
		border-radius: 10px;
		border: solid 3px #BFAB54;
		text-align: center;
		font-size: 30px;
	}
	footer p a{
		color:white;
	}
	footer p a:hover {
		transition:0.2s;
		color: #000000;
	}